package com.tzld.piaoquan.api.common.enums;

public enum EnumUploadFileType {
	PICTURE(1,"1"),
	VIDEO(2,"2"),
	VOICE(3,"3"),
	FILE(4,"4"),
	GIF(5,"5"),
	SUBTITLE(6,"6"),
	;

	private Integer intType;
	private String strType;
	EnumUploadFileType(Integer intType, String strType){
		this.intType = intType;
		this.strType = strType;
	}
	public Integer getIntType() {
		return intType;
	}
	public void setIntType(Integer intType) {
		this.intType = intType;
	}
	public String getStrType() {
		return strType;
	}
	public void setStrType(String strType) {
		this.strType = strType;
	}
}
